/* -------------------------------------------------------------------------- */

/*                                 Animations                                 */

/* -------------------------------------------------------------------------- */

@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@600&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Ubuntu&display=swap');
::-webkit-scrollbar {
    width: 10px
}

::-webkit-scrollbar-track {
    border-radius: 3px
}

::-webkit-scrollbar-thumb {
    background: red;
    border-radius: 3px
}

::-webkit-scrollbar-thumb:hover {
    background: #88df60
}

::-webkit-scrollbar-thumb {
    background-color: rgb(179, 255, 155)
}

html, body {
    max-width: 100%;
    overflow-x: hidden;
}

* {
    margin: 0;
    padding: 0;
    font-family: 'Ubuntu', sans-serif;
}

@keyframes fadein {
    0% {
        opacity: 0;
    }
    100% {
        opacity: 100;
    }
}

@keyframes fromtop {
    0% {
        opacity: 0;
        transform: translateY(-100%);
    }
    100% {
        opacity: 100;
        transform: translateY(0%);
    }
}

@keyframes fromleft {
    0% {
        opacity: 0;
        /* transform: translateX(-30%); */
    }
    100% {
        opacity: 100;
        /* transform: translateX(0%); */
    }
}

/* .navbar {
    animation: fromtop 0.3s ease-in 1 2s forwards;
} */

.home {
    margin-top: 80px;
}

.head {
    font-size: 2rem;
    font-family: 'Oswald', sans-serif;
    color: white;
    background: transparent;
}

.head:hover {
    color: white;
    background: transparent;
}

.hero {
    margin-top: 64px;
    /* background-image: url("../img/homeb.png"); */
    background-repeat: no-repeat;
}

nav {
    background-image: url("../img/navb.png");
    background-repeat: no-repeat;
    background-size: cover;
}

.navbar-item a {
    color: #363636;
    transition: 0.1s;
}

.navbar-item a:hover {
    color: green;
    border-bottom: 3px solid green;
}

.navbar-item:hover {
    color: green;
}

.navbar-brand:hover {
    color: green;
}

.navbar-link:hover {
    color: rgb(212, 255, 212);
}

.navbar-link:not(.is-arrowless):hover {
    color: green;
}

.navbar-link:not(.is-arrowless)::after {
    border-color: rgb(125, 255, 125);
}

#home1 {
    animation: fadein 1s ease-in 1 2s forwards;
}

#heading1 {
    font-size: 4rem;
    font-family: 'Oswald', sans-serif;
    color: rgb(0, 189, 0);
}

#heading2 {
    font-size: 3rem;
    font-family: 'Oswald', sans-serif;
    color: rgb(157, 255, 0);
}

#heading3 {
    font-size: 2rem;
    font-family: 'Oswald', sans-serif;
    text-align: center;
}

#heading4 {
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
    text-align: center;
}

#heading5 {
    font-size: 3rem;
    color: rgb(0, 189, 0);
    font-family: 'Oswald', sans-serif;
}

#heading6 {
    font-size: 2rem;
    font-family: 'Oswald', sans-serif;
}

#heading7 {
    font-size: 3rem;
    color: white;
    font-family: 'Oswald', sans-serif;
}

#heading8 {
    font-size: 1.5rem;
    font-family: 'Oswald', sans-serif;
    text-align: center;
}

#heading9 {
    font-size: 1.3rem;
    font-family: 'Oswald', sans-serif;
}

#dhanveer {
    background-image: url('../img/dhanveer.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}

#joinus {
    background-image: url('../img/joinus.jpg');
    background-color: rgb(41, 41, 41);
    background-repeat: no-repeat;
    background-size: cover;
}

#maintext {
    animation: fromleft 1s ease-in 1 0s forwards;
}

.pink {
    color: rgb(255, 32, 69);
}

.green {
    color: rgb(0, 189, 0);
}

.icon-big {
    font-size: 3rem;
}

.red {
    color: rgb(146, 0, 24);
}

.yellow {
    color: rgb(138, 153, 0);
}

.maroon {
    color: maroon;
}

.blue {
    color: rgb(36, 138, 255);
}

.food {
    color: rgb(211, 188, 86);
}

.water {
    color: rgb(84, 203, 250);
}

.footer-dark {
    background-color: rgb(238, 238, 238);
}

.footer-header {
    font-size: 1.6rem;
    font-family: 'Oswald', sans-serif;
}

footer {
    position: relative;
}

.social {
    font-size: 16px;
}

.social:hover {
    font-size: 16px;
    color: rgb(49, 49, 49);
}

.footb {
    position: absolute;
    bottom: 0;
    background-image: url('../img/footb.png');
    background-repeat: no-repeat;
    background-size: cover;
    height: 70px;
    width: 100%;
}

.radius10 {
    border-radius: 10px;
}

.radius20 {
    border-radius: 20px;
}

.c1 {
    color: #fff2cd;
}

.c2 {
    color: #c98c57;
}

.c3 {
    color: #003c2d;
}

.c4 {
    color: #609970;
}

.c5 {
    color: #8fb08a;
}

.c6 {
    color: #ff9b33;
}

.c7 {
    color: #ffc400;
}

.is-green {
    color: #006633;
    background-color: #d5ffe5;
}

.counter-container {
    position: relative;
}

.counter-shadow {
    color: #626d5563
}

/* 
#ourgoals {
    background-image: url("./img/ourgoalsb.png");
} */

@media (maxwidth:786) {
    section#ourgoals {
        background-repeat: repeat-y;
    }
}

.member-box {
    background: #39f3491a;
    box-shadow: 0px 6px 10px #626d5563;
    color: #626d55;
}

.b1 {
    background-color: #a1fdbb9f;
}

.b2 {
    background: #DBF9B8;
    box-shadow: 0px 6px 10px #626d5563;
    color: #626d55;
}

.project-image {
    transition: 0.8s;
}

.project-image:hover {
    filter: saturate(1.8);
    filter: contrast(1.2);
    filter: brightness(1.3);
    transform: scale(1.05);
}

.project-image:hover button {
    display: block;
}

.project a {
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translate(-50%, -50%);
    transition: 0.8s;
    opacity: 0;
}

.project:hover a {
    visibility: visible;
    opacity: 80;
}

